@charset "UTF-8";
/********************************************************************
	このcssはメインのcssです。
********************************************************************/

/********************************************************************
	共通
********************************************************************/

/********************************************************************
	ページトップ
********************************************************************/
#honeylemonsoda .promo-limited{
	padding: 30px 0 30px 0;
	background: #fffff7;
}

#honeylemonsoda .promo-limited__wrap{
	margin: 0 auto;
	width: 615px;
}


/********************************************************************
	あらすじからストーリー
********************************************************************/
#honeylemonsoda .promo-story{
	padding: 0px 0 0px 0;
	background: #fffff7;
}
#honeylemonsoda .promo-chara{
	padding: 30px 0 30px 0;
	background: #fffff7;
}

#honeylemonsoda .promo-chara__wrap{
	margin: 0 auto;
	width: 770px;
}

/********************************************************************
	下部クーポン
********************************************************************/
#honeylemonsoda .promo-coupon{
	padding: 30px 0 30px 0;
	background: #fffff7;
}

#honeylemonsoda .promo-coupon__wrap{
	margin: 0 auto;
	width: 587px;
}
#honeylemonsoda .promo-others__wrap{
	margin: 0 auto;
	width: 704px;
}

#honeylemonsoda .promo-copyright {
    color: #707070;
    font-size: 1.6rem;
    line-height: 1;
}


/********************************************************************
	クーポン文言非表示
********************************************************************/
.couponArea2022{display: none;}


